{
  "gem.silentgems.tanzanite": "tanzanita",
  "item.silentgems.fishy_stew": "Estofado a pescado",
  "item.silentgems.uncooked_fishy_stew": "Estofado De Pescado Crudo",
  "item.silentgems.sparkling_bone_meal.desc": "Crece rosas luminosas cuando se usa sobre césped.",
  "gem.silentgems.alexandrite": "Alejandrita",
  "trait.silentgems.enderbane.desc": "Inflige daño adicional a los monstruos del final.",
  "trait.silentgems.leaping": "saltando",
  "item.silentgems.soul_gem.value": "Valor: %s",
  "block.silentgems.smooth_gem_stone": "Piedra %s lisa",
  "item.silentgems.summon_kitty.desc": "Una forma mucho menos molesta de conseguir gatos.",
  "trait.silentgems.twinkletoes": "dedos centelleantes",
  "item.silentgems.iron_potato.desc": "La patata que no se compromete",
  "gem.silentgems.topaz": "Topacio",
  "gem.silentgems.moldavite": "moldavita",
  "block.silentgems.gem_tiles": "%s Azulejos",
  "block.silentgems.chaos_ore": "Mineral del caos",
  "item.silentgems.cup_of_coffee": "taza de café",
  "block.silentgems.gem_block": "Bloque de %s",
  "trait.silentgems.freeze_resistant.desc": "Se reduce el daño por congelación.",
  "trait.silentgems.step_up.desc": "Aumenta la altura del escalón",
  "trait.silentgems.enderbane": "Enderbane",
  "trait.silentgems.twinkletoes.desc": "Aumenta la velocidad de sigilo",
  "trait.silentgems.booster.desc": "Da un impulso de velocidad",
  "trait.silentgems.cloaking": "Encubierto",
  "block.silentgems.gem_redstone_teleporter": "%s teletransportador de Redstone",
  "misc.silentgems.harvestLevel": "Nivel de cosecha: %d (%s)",
  "gem.silentgems.citrine": "Citrino",
  "item.silentgems.sparkling_bone_meal": "Harina de huesos espumosa",
  "gem.silentgems.ruby": "Rubí",
  "item.silentgems.meaty_stew": "Estofado De Carne",
  "block.silentgems.gem_teleporter": "%s teletransportador",
  "item.silentgems.raw_silver": "Plata cruda",
  "block.silentgems.gem_lamp": "Lámpara %s",
  "block.silentgems.silver_ore": "Mineral de plata",
  "block.silentgems.gem_small_bricks": "%s ladrillos pequeños",
  "trait.silentgems.fractal.desc": "Gana dureza de armadura, pero pierde armadura mágica al sufrir daños.",
  "block.silentgems.polished_gem_stone": "Piedra %s pulida",
  "gem.silentgems.opal": "Ópalo",
  "gem.silentgems.aquamarine": "Aguamarina",
  "trait.silentgems.cloaking.desc": "Otorga invisibilidad a costa del hambre.",
  "item.silentgems.silver_ingot": "Lingote de plata",
  "gem.silentgems.heliodor": "heliodoro",
  "trait.silentgems.hearty.desc": "Da salud extra",
  "trait.silentgems.hearty": "Abundante",
  "container.silentgems.gem_bag": "Bolsa de gemas",
  "trait.silentgems.power": "Fuerza",
  "gem.silentgems.black_diamond": "Diamante Negro",
  "trait.silentgems.critical_strike.desc": "A veces causa mucho más daño de lo normal.",
  "itemGroup.silentgems": "Las gemas del silencio",
  "trait.silentgems.barrier_jacket": "Chaqueta de barrera",
  "trait.silentgems.booster": "Refuerzo",
  "block.silentgems.gem_lamp_inverted": "Lámpara %s invertida",
  "silentgems.configuration.features": "Características",
  "block.silentgems.gem_end_ore": "Fin %s mineral",
  "block.silentgems.gem_bricks": "%s ladrillos",
  "item.silentgems.uncooked_meaty_stew": "Estofado De Carne Cruda",
  "item.silentgems.chaos_essence": "Esencia del Caos",
  "item.silentgems.sugar_cookie": "galleta de azucar",
  "gem.silentgems.sapphire": "Zafiro",
  "item.silentgems.reinforced_gold_rod": "Vara de oro reforzada",
  "gem.silentgems.garnet": "Granate",
  "item.silentgems.gem": "%s",
  "silentgems.configuration.pottedLight": "Valor de luz en maceta",
  "trait.silentgems.neptunes_blessing": "La bendición de Neptuno",
  "container.silentgems.flower_basket": "Cesta de flores",
  "block.silentgems.gem_glass": "%s Vidrio",
  "gem.silentgems.peridot": "Peridoto",
  "gem.silentgems.kyanite": "cianita",
  "block.silentgems.silver_block": "Bloque de Plata",
  "misc.silentgems.harvestLevel.4": "Plata azur",
  "misc.silentgems.harvestLevel.2": "Diamante",
  "item.silentgems.teleporter_linker": "Enlazador de teletransportador",
  "misc.silentgems.harvestLevel.3": "Obsidiana",
  "block.silentgems.deepslate_chaos_ore": "Mineral del caos de pizarra profunda",
  "item.silentgems.soul_gem.full": "Lleno",
  "item.silentgems.potato_on_a_stick.desc": "La leyenda sigue viva",
  "block.silentgems.teleporter_anchor": "Ancla de teletransportador",
  "trait.silentgems.fractal": "fractales",
  "block.silentgems.chaos_essence_block": "Bloque de esencia del caos",
  "trait.silentgems.hasty": "Apresurado",
  "trait.silentgems.hasty.desc": "Aumenta la velocidad de minería",
  "item.silentgems.soul_gem": "%sGema del alma",
  "item.silentgems.summon_puppy": "Invocar Cachorro",
  "item.silentgems.summon_puppy.desc": "¿Tienes problemas para encontrar esos molestos lobos?",
  "trait.silentgems.power.desc": "Aumenta el daño de ataque",
  "trait.silentgems.critical_strike": "Golpe crítico",
  "gem.silentgems.ammolite": "ammolita",
  "block.silentgems.deepslate_gem_ore": "%s mineral de pizarra profunda",
  "item.silentgems.iron_potato": "patata de hierro",
  "trait.silentgems.freeze_resistant": "Resistente al congelamiento",
  "misc.silentgems.dropFromOre": "Rendimientos: %s",
  "trait.silentgems.leaping.desc": "Da impulso de salto y caída lenta.",
  "trait.silentgems.step_up": "Aumentar",
  "block.silentgems.potted_glowrose": "%s Glowrose en maceta",
  "block.silentgems.deepslate_silver_ore": "Mineral de plata de pizarra profunda",
  "gem.silentgems.turquoise": "Turquesa",
  "item.silentgems.summon_kitty": "Invocar gatito",
  "block.silentgems.gem_nether_ore": "Mineral %s inferior",
  "gem.silentgems.rose_quartz": "Cuarzo Rosa",
  "gem.silentgems.pearl": "Perla",
  "silentgems.configuration.rabbitsProduceCoffee": "Conejos producen café",
  "silentgems.configuration.glowrose": "rosa brillante",
  "gem.silentgems.white_diamond": "diamante blanco",
  "item.silentgems.fluffy_fabric": "Tela esponjosa",
  "silentgems.configuration.rabbitCoffeeDelay": "Retraso del café de conejo",
  "gem.silentgems.iolite": "iolita",
  "block.silentgems.gem_ore": "%doloroso",
  "item.silentgems.fluffy_puff": "Puff esponjoso",
  "block.silentgems.glowrose": "%s rosa brillante",
  "trait.silentgems.neptunes_blessing.desc": "Reduce el daño del tridente (solo armadura) y aumenta el suministro de oxígeno.",
  "item.silentgems.potato_on_a_stick": "Patata en un palo",
  "silentgems.configuration.normalLight": "Valor de luz normal",
  "block.silentgems.chiseled_gem_stone": "%s piedra cincelada",
  "item.silentgems.reinforced_silver_rod": "Varilla de plata reforzada.",
  "item.silentgems.silver_rod": "Vara de plata",
  "gem.silentgems.carnelian": "cornalina",
  "item.silentgems.silver_nugget": "pepita de plata",
  "trait.silentgems.barrier_jacket.desc": "Otorga más armadura mágica con mayor durabilidad."
}